body {
background-color: #fff;
background-image: url(../img/tausta4.jpg);
background-repeat: no-repeat !important;
background-position: 0px 0px;;
background-attachment: fixed;
background-size: 100%;

font-family: 'Oswald', sans-serif;
}

p {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
}

h1 {

font-family: 'Oswald', sans-serif;
text-transform: uppercase;

}

h2 {
	font-family: Oswald, sans-serif;
	font-weight: 400;
}

#top {

background: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,1)); /*Safari 5.1-6*/
background: -o-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,1)); /*Opera 11.1-12*/
background: -moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,1)); /*Fx 3.6-15*/
background: linear-gradient(to top, rgba(0,0,0,0.0), rgba(0,0,0,0.7)); /*Standard*/


}

#topgrid {
	
	

}



 /*
#logo {



		background-image: url(../img/logo2.png);

		    -webkit-transition-duration: 1.1s;
    -moz-transition-duration: 1.1s;
    transition-duration: 1.1s;

}
*/

#logo img {

}



/* #logo:hover {

background-image: url(../img/logo2mo.jpg);
    -webkit-transition-duration: 1.1s;
    -moz-transition-duration: 1.1s;
    transition-duration: 1.1s;

	 
}  */

#logo {
	width: 30% !important;
	margin-bottom: -45px;
	margin-top: 20px
}
	
#headtxt .boxinner {
		margin-bottom: 0px;

	}
	
#navbar {
	padding-bottom: 0px;
	background: rgba(255, 255, 255, 0.2);
	margin-top: 200px;
	-webkit-box-shadow: 4px 10px 10px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 4px 10px 10px 1px rgba(0,0,0,0.2);
	box-shadow: 4px 10px 10px 1px rgba(0,0,0,0.2);
}

#navgrid {

}


#wah_autonav{

    float: left;
	height: 120px;
	

}

#wah_autonav li {
background-color: rgba(255,255,255,0.1) !important;
font-family: 'Muli', sans-serif !important;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;

}



#wah_autonav a {
	font-family: 'Oswald', sans-serif;
	
color: rgba(26, 91, 158, 1) !important;
color: #fff !important;
line-height: 120px;
margin-top: 0px;

	font-size: 130%;
font-weight: normal;


}
.slicknav_nav a {
	
color: #838383 !important;

}

.slicknav_menu {
	font-family: 'Muli', sans-serif !important;
	background-color: rgba(255,255,255,0.7) !important;
}

.slicknav_btn {
background-color: #999;
border-radius: 0px;
}

.slicknav_menu .slicknav_menutxt {
font-weight: normal;
}

.slicknav_nav a:hover, .slicknav_nav .slicknav_item:hover {
	background-color: #999 !important;
	color: #ddd !important;
	border-radius: 0px;
}

#wah_autonav li ul li {
background: rgba(255,255,255,0.0) !important;

	    -webkit-box-shadow: 4px 10px 10px 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 4px 10px 10px 1px rgba(0,0,0,0.2);
    box-shadow: 4px 10px 10px 1px rgba(0,0,0,0.2);

}

#wah_autonav a.nav-selected, #wah_autonav a.nav-selected:hover, #wah_autonav .sfHover, #wah_autonav a:hover, #wah_autonav li ul {
background-color: rgba(26, 91, 158, 0.19) !important;
background: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,1)); /*Safari 5.1-6*/
background: -o-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,1)); /*Opera 11.1-12*/
background: -moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,1)); /*Fx 3.6-15*/
background: linear-gradient(to top left, rgba(0,0,0,0.0), rgba(0,0,0,0.7)); /*Standard*/
color: #FFF !important;
/* line-height: 120px; */

}

#wah_autonav li ul {

font-size: 80% !important;
}

#wah_autonav .sfHover:after,
#wah_autonav li ul .sfHover:after {
	border-color: transparent; /*nappula nuolet*/

}

#amarokslidebrdr {
display: none;
}

.amarokslidectrl {
	display: none !important;
}


#mid {
	margin-top: 40px; 
}


#bot {
border-top: 10px solid #FFFFFF;
border-bottom: 10px solid rgba(255, 255, 255, 1);
color: #555;
background-color: rgba(255,255,255,0.7);
margin-bottom: 40px !important;
}

#bot h2{
	color: rgba(26, 91, 158, 1) !important;
}

.kk_otsikko {
	margin-top: -5px;
	padding-bottom: 40px;
}

.kk_otsikko h1 {
	color: #FFFFFF;
	line-height: 1.2em;
}

.kk_otsikko h2 {
	color: #fff;
	text-transform: uppercase;
	font-size: 130%;
	font-weight: 300;
}

.kk_otsikko h1 {
	padding-top: 0;
	font-weight: 700;
}


.sisalto_laatikot {
	padding: 42px 5% 74px 5%;
	margin: 0;
	text-align: center;
	background: rgba(255,255,255,1);
	background: -webkit-linear-gradient(top,rgba(50, 0, 0, 0.36), rgba(255, 255, 255, 1)); /*Safari 5.1-6*/
	background: -o-linear-gradient(top,rgba(50, 0, 0, 0.36), rgba(255, 255, 255, 1)); /*Opera 11.1-12*/
	background: -moz-linear-gradient(top,rgba(50, 0, 0, 0.36), rgba(255, 255, 255, 1)); /*Fx 3.6-15*/
	background: linear-gradient( to top, rgba(0, 0, 0, 0.36), rgba(255, 255, 255, 0.57), rgba(255, 255, 255, 1), rgba(255, 255, 255, 1),  rgba(255, 255, 255, 0.74), rgba(0, 0, 0, 0.69)); /*Standard*/
	color: #333;
	font-size: 140%;
}




.kuljetinh, .tarjousp  {
	background: #fff;
	
padding: 47px 2% 0px 2%;

	margin: 1px 1px 1px 0px;
font-size: 100%;

	/* border-right: solid 1px #fff; */

}

.alko {
margin-right: 1px;
	margin-top: 1px;
	text-align: center;
	padding-top: 83px;
	padding-bottom: 83px;
	background-color: rgba(255,255,255,0.2);
}

.alko:hover {
	text-align: center;

	background-color: rgba(255,255,255,1);
}

.alko img{
	max-width: 250px !important;
}

.kuljetinh {
	padding-bottom: 20px;
	
}

.kuljetinh p{
	margin-top: 21.5px;
}

.tarjousp {
	padding-bottom: 25.5px;
	padding-top: 65px;
}

.tarjousp p{
	margin-top: 35.5px;
}


.oikea {
	padding: 65px 5% 46px 15%;
	margin: 1px;
margin-top: 1px;

	border: 0;

	text-align: left;
	border-left: dotted 2px #ddd;
	border-bottom: dotted 2px #ddd;
}

.oikea h2{
}



.laatikon_otsikko, .kestava_valinta {
	/* margin-top: 50px; */
	color: #FFFFFF;
	background: #fff;
	background: -webkit-linear-gradient(top,rgba(50, 50, 50, 0.36), rgba(255, 255, 255, 1)); /*Safari 5.1-6*/
background: -o-linear-gradient(top,rgba(50, 50, 50, 0.36), rgba(255, 255, 255, 1)); /*Opera 11.1-12*/
background: -moz-linear-gradient(top,rgba(50, 50, 50, 0.36), rgba(255, 255, 255, 1)); /*Fx 3.6-15*/

	background: linear-gradient(to top, rgba(255, 255, 255, 0.8), rgba(0, 0, 0, 0.49)); /*Standard*/
	text-align: center;
	padding: 38px 5% 22px 5%;
	/* border-right: solid 1px #FFF; */
	margin-right: 1px;
}

.kestava_valinta {
	/* margin-top: 50px; */
	color: #FFFFFF;
	background: #fff;
	background: -webkit-linear-gradient(top,rgba(50, 50, 50, 0.36), rgba(255, 255, 255, 1)); /*Safari 5.1-6*/
background: -o-linear-gradient(top,rgba(50, 50, 50, 0.36), rgba(255, 255, 255, 1)); /*Opera 11.1-12*/
background: -moz-linear-gradient(top,rgba(50, 50, 50, 0.36), rgba(255, 255, 255, 1)); /*Fx 3.6-15*/
	background: linear-gradient(to top, rgba(0, 0, 0, 0.14), rgba(0, 0, 0, 0.09)); /*Standard*/
	
	
	text-align: center;
	padding: 25px 5% 10px 5%;
	/* border-right: solid 1px #FFF; */
	margin-right: 0px;
	margin-bottom: 50px;
}

.laatikon_otsikko_left {
	
	text-align: left;
	text-transform: uppercase;
	min-height: 75px;
	padding-bottom: 5px;
	padding-top: 25px;

	
}

.laatikon_otsikko_left h2 {
	
	text-align: left;
	text-transform: uppercase;
	min-height: 75px;
	border-left: solid 5px #C1C1C1;
	padding-left: 20px;
	padding-top: 20px;
	
	
}

.sisalto2, .sisalto3 {
background: rgba(255,255,255,0.9);
padding: 20px;
min-height: 215px;
border-bottom: solid 5px #ddd;
font-size: 120%;
line-height: 1.5em;
}

.sisalto3 {
	margin-top: 5px;
	border-bottom: none;
}

.sisalto3:hover {
	background: rgba(255,255,255,1);
}


.nappi {
	padding: 20px;
	background: rgba(255,255,255,0.9);
	font-weight: normal;
	 -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

.nappi:hover {
	padding-left: 20%;
	background: #fff;
	 -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

.sisalto_leipis {
	padding: 5%;
margin: 1px;
background: #fff;

    -webkit-box-shadow: 4px 1px 10px 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 4px 1px 10px 1px rgba(0,0,0,0.2);
    box-shadow: 4px 1px 10px 1px rgba(0,0,0,0.2);

}

.isonappi, .isonappi_etusivu {
margin-top: 0px;
color: #fff;

background: -webkit-linear-gradient(top,rgba(50, 50, 50, 0.56), rgba(255, 255, 255, 1)); /*Safari 5.1-6*/
background: -o-linear-gradient(top,rgba(50, 50, 50, 0.56), rgba(255, 255, 255, 1)); /*Opera 11.1-12*/
background: -moz-linear-gradient(top,rgba(50, 50, 50, 0.56), rgba(255, 255, 255, 1)); /*Fx 3.6-15*/
background: linear-gradient(to top, rgba(0, 25, 50, 0.56), rgba(255, 255, 255, 1)); /*Standard*/
padding: 42px 5% 34px 5%;
/* border-right: solid 1px #FFF; */


    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;

margin-right: 1px;
}

.isonappi_etusivu a, .isonappi_etusivu a:visited, .isonappi a, .isonappi a:visited {
	color: #fff;
}

.isonappi:hover, .isonappi_etusivu:hover {

background-color: rgba(26, 91, 158, 1);



    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;

}

.tutustu {
	margin-top: 20px;
	padding-bottom: 143px;
	padding-top: 145px;
}

.tutustu2 {
	opacity: 0.9;
	margin-top: 0px;
		 -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
	
	
	text-align: center;
}

.tutustu2:hover {
	opacity: 1;
	margin-top: 20px;
	-webkit-box-shadow: 4px 1px 10px 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 4px 1px 10px 1px rgba(0,0,0,0.2);
    box-shadow: 4px 1px 10px 1px rgba(0,0,0,0.2);
		 -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
	
}

 
/*
.lukkotietopaketit_nappi {
	float: right;
background-color: rgba(33, 91, 194, 0.72);
	 padding: 10px;
	 width: 35%;
	 margin-left: 7%;
	 -webkit-box-shadow: 4px 10px 10px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: 4px 10px 10px 1px rgba(0,0,0,0.1);
    box-shadow: 2px 3px 4px 0px rgba(0,0,0,0.0);
 }
 

 
/* .lukkotietopaketit_nappi:hover {
	 background: #999;

	 padding: 10px;
	 width: 35%;
	 margin-left: 8%;
	 	 -webkit-box-shadow: 4px 10px 10px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: 4px 10px 10px 1px rgba(0,0,0,0.1);
    box-shadow: 2px 3px 4px 0px rgba(0,0,0,0.1);
 }
 */
 
 
 .logot {
 text-align: center;
border: solid 1px #ddd ;
  background: #fff;

 }
 
  .oikea_kuva {
	 margin-top: 0px;
 }
 
 .otsikko {
 padding-bottom: 10px;
 padding-left: 5%;
 padding-right: 5%;
 padding-top: 25px;
 margin-top: 40px !important;
 text-transform: uppercase;
 background: #fff;
 }
 
  .huomio {
	 text-align: center;
	 	 
	 border-bottom: 0px;
		 	 
	 margin-bottom: 0px;
	 
	 margin: 1px;
      padding: 5%;
	 padding-top: 40px;
	 padding-bottom: 15px;
	 background: #fff;
	 text-transform: uppercase;
 }
 
 .huomio h2 {
	 color: rgb(255,0,0);
 }
 
 .briketti_huomio {
	 font-size: 150%;
 
	 padding-bottom: 46px;
	 text-transform: none;
	     -webkit-box-shadow: 4px 10px 10px 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 4px 10px 10px 1px rgba(0,0,0,0.2);
    box-shadow: 4px 10px 10px 1px rgba(0,0,0,0.2);
}
 


/*.lukkotietopaketit {
color: #999;
	font-size: 110%;
	text-transform: none;
	padding: 20px 15% 110px 5%;
	text-align: right;
	border-right: solid 5px #ddd;
	margin: 20px 15% 0 0 !important;
	
}*/

.logokuva {
	background: rgba(106, 194, 33, 0.72);
	margin-top: 40px;
	padding: 34px 0 13px 0;
	/* margin-left: -14px; */
	/* margin-right: -14px; */
	
	color: rgb(255, 255, 255);
	font-size: 146%;
}

.logokuva:hover { 
padding: 67px 0 43px 0;
}

.mitat {
	text-align: center;
background: rgba(255,255,255,0.9);
	padding: 64.5px 5%;
	margin: 1px;
	background: 
}


.kuva {
	background: #fff;
	padding-top: 94px;
	padding-bottom: 78px;
	
}


.pirttipoyta_kuva {
	padding-top: 20px;
	padding-bottom: 16px;
	text-align: center;
}

.tarjous_huomio {
	font-size: 200%;
	margin: 1px;
	margin-top: 0px;
	padding: 50px 10%
;
	background: #fff;
}

/*.lukkotietopaketit_sis {
	text-align: left;
	padding-top: 30px;
	padding-bottom: 30px;
background: #f6f6f6;
margin-top: 45px;
} */

.yhteys_laatikko {
	text-align: center;
	background: rgba(255, 255, 255, 1);
	font-size: 100%;
	padding: 5%	
}

.yhteys_laatikko h2 {
	margin-top: 20px;
	color: #999;
}

.yhteys_laatikko:hover {
	background: rgba(255, 255, 255, 0.8);
}

.box {
	height: 100% !important;
	margin-bottom: -25px;
}

.alalaatikko {
	background: #fff;
	padding: 60px;
	margin: 0px !important
}

#oikeasisalto .boxinner {
	margin-left: -15px;
	width: 107.6%;
}

#footer .boxinner {
	margin: 0px !important;
}

#footergrid {
	padding: 0px;
}

 
 #ccm-layout-wrapper-89 {
	 margin-top: 150px;
	 background: #ddd;
	 padding: 1px;
 }


.miniSurveyView input[type=submit] {
   
    margin-top: 0%;
    padding: 3%;
    background: rgba(255, 255, 255, 0.2);
    color: #999;
    width: 100%;
    font-family: 'Scada', sans-serif;
    font-size: 100%;
    text-transform: uppercase;
    border: solid 1px #ddd;

    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

.miniSurveyView input[type=submit]:hover {
    cursor: pointer;
    background: rgba(255, 255, 255, 0.6);
    border: solid 1px #999;
    text-decoration: none;
}

.miniSurveyView input[type=submit]:active {
    cursor: pointer;
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #2E5481;
    border: solid 1px #203E5F;
}

.miniSurveyView input[type=tel], .miniSurveyView input[type=email], .miniSurveyView input[type=text], .miniSurveyView textarea  {
font-family: 'Scada', sans-serif;
font-size: 150%;
/*width: 100%;*/
/* height: 120%; */
/* line-height: 2em; */
/*padding: 0%;*/
border: solid 1px #ddd;
} /*muut kent�t*/
 .miniSurveyView input[type=file] {
	width:100%;
}

td.question {
font-family: 'Scada', sans-serif;
font-size: 120%;
margin: 5% 0% 0% 0%;
}
/*
#vasensisalto:hover {
    background: #eee;
}
*/

/*tuotekatalogi*/

#va_kategorialinkit {
background: #fff;
}

#va_tuoteluettelo {

 min-height: 159px;

 background: rgba(255,255,255,0.9);
}

#vat_otsikko {

border: 0px;
border-bottom: 1px solid #aaa;

}

#vat_tiedot {
 background: rgba(255,255,255,0.9);
 min-height: 345px;
}

.ui-tabs .ui-tabs-nav {
padding: 20px 2% 0px 8%;
}

.ui-tabs .ui-tabs-panel {

padding: 20px 2% 20px 5%;
}

#vat_tuotekuvat {

background: rgba(255,255,255,0.9);
}

#vat_tuotekuvat:hover {
cursor: pointer;
background: rgba(255,255,255,1);
}

#vatslidebrdr {

height: 30px;
}
#vat_hintakori {
margin-top: 0;
border: 1px solid #aaa;
border-top: 0px;
}


.thumb_img {
	margin-bottom: 0; 
	background-color: transparent; 
	width: 60px;
	margin-left:12px;
}
.scroller{
	width:100% !important;
}
.preview{
	width:100%;
}
.scroll_item {
	border-style: none;
	background-color: #fafafa;
	clear: left;
	float: left;
	color: ddd;
	font-size: 110%;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Scada', sans-serif;
	padding:0;
	padding-top:12px;
	padding-bottom:12px;
	width:100%;
}
#headtxt{
	display:none;
}
#vasensisalto {
	width: 100%;
	margin-left: 0;
	margin-right: -15px
}
#vasensisalto .boxinner {
    padding: 0;
}

.iso_otsikko, .ala_otsikko {
	text-align: left;
	margin-top: -30px;
	margin-left: -25px ;
	color: rgba(255, 255, 255, 0.39);
	line-height: 1em;
	padding: 0px 1% 0px 1%;

	font-size: 930%;

}

.ala_otsikko {
	color: rgba(255, 255, 255, 1);
	font-size: 150%;
	margin-left: -15px ;
	margin-top: -90px;


}
.kartta { 
	margin: 0;
	margin-top: 10px;
}
.etusisontama{
	margin-top:0;
}
.evasteetsisalto{
	background:#fff;
	padding:40px;
}
@media only screen and (min-width: 769px) {
	#headtxt{
		display: none;
	}
	#logo{
		/* height: 160px; */
	}
	#vasensisalto {
		width: 68.8%;
		margin-left: -15px;
		margin-right: -15px
	}
	#vasensisalto .boxinner {
	    padding: 15px;
	}
	#navbar {
		height: 120px;
		margin-top: 100px;	
	}
	.iso_otsikko {
		
	}

	.iso_otsikko:hover {
		border-left: solid 100px rgba(255, 0, 0, 0.22);

	}
	.kartta { 
		margin: 1px;
	}
	.etusisontama{
		margin-top:444px;
	}
	.kk_otsikko h1 {
		padding-top: 20px;
		line-height: 0.1em;
	}
	.sisalto_laatikot {
		margin: 0px 1px 0px 0px;
	}
}

